Bug 72958 - Volume control doesn't save settings
Summary: Volume control doesn't save settings
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-29 14:29 UTC by Steve Fox
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-29 14:29:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Fox 2002-08-29 14:29:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
The volume control applet does not save its settings automagically. It also
defaults to being way too quiet, but that would be ok if the volume levels were
saved.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Change your volume settings
2. Logout/Login to GNOME
3. Fix your volume settings yet again
	

Additional info:

Comment 1 Havoc Pennington 2002-09-25 19:36:54 UTC
Forwarded upstream as http://bugzilla.gnome.org/show_bug.cgi?id=94200

Closing on Red Hat level, we'll get an upstream fix when available.


Note You need to log in before you can comment on or make changes to this bug.